corda / net.corda.node.services.statemachine / SendRequest

# SendRequest

`interface SendRequest : SessionedFlowIORequest`

### Properties

message | `abstract val message: SessionMessage`

### Inherited Properties

session | `abstract val session: FlowSession`

### Inheritors

SendAndReceive | `data class SendAndReceive<T : SessionMessage> : SendRequest, ReceiveRequest<T>`
SendOnly | `data class SendOnly : SendRequest`